Subject: RE: Credit App
From: Dennis Gracey <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 4 Jan 2018 15:02:36 +0000

Thank you for the response Mike.  I was going to give it a day or two then make sure I actually sent to the correct email address.   I will have our people get you set up quickly.   If you would like to order something by credit card we can do that as well just let me know.

Dennis

From: Michael B [mailto:[email-masked]]
Sent: Thursday, January 4, 2018 9:58 AM
To: Dennis Gracey <[email-masked]>
Subject: Re: Credit App

Hello Dennis.
Sorry for the delay but attached is the completed credit application. I am ready to place an order so let me know when you are good on your end. I can always place the first order by credit card if necessary. Please let me know if you have any questions or concerns.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Dennis Gracey<mailto:[email-masked]>
Sent: Tuesday, January 02, 2018 1:33 PM
To: [email-masked]<mailto:[email-masked]>
Subject: Credit App

Mike,

Here is the application to get you set up.   We are in Lansing every day and I did forget to mention that we have a delivery charge of $7 with no minimum order.

Great talking with you.

Dennis Gracey
Central Michigan Paper Co
616-606-7528
Cell 616-485-1604

________________________________
Total Control Panel

Login<https://asp.reflexion.net/login?domain=cmpaper.com>

To: [email-masked]<https://asp.reflexion.net/address-properties?aID=584395626&domain=cmpaper.com>

From: [email-masked]<mailto:[email-masked]>

Message Score: 1

High (60): Pass

My Spam Blocking Level: Low

Medium (75): Pass

Low (90): Pass

Block<https://asp.reflexion.net/FooterAction?ver=3&bl-sender-address=1&hID=25337607163&domain=cmpaper.com> this sender

Block<https://asp.reflexion.net/FooterAction?ver=3&bl-sender-domain=1&hID=25337607163&domain=cmpaper.com> comcast.net

This message was delivered because the content filter score did not exceed your filter level.